@charset "utf-8";
/*---------------------------------------------------------------------
Parts Style
style.css
-----------------------------------------------------------------------
Copyright 2026 (c) linkpath Allrights Reserved.
Created: linkpath
Created url: https://linkpath.jp/
Coding: Hinako Hayashi
Last Update: 2026.04.07
---------------------------------------------------------------------*/
/*===========================================================
    font-size
===========================================================*/
.section-title,
.section-title span {
    font-size: 250%;
}
.f-logo {
    font-size: 200%;
}
.fixed-links .tel-link__detail {
    font-size: 180%;
}
.h-logo,
.slide-btn,
.content-title {
    font-size: 150%;
}
.h-contact > .h-contact__link,
.contact-item__tel .contact-link {
    font-size: 140%;
}
.contact-link {
    font-size: 120%;
}
.f-category p,
.f-contact__link {
    font-size: 120%;
}
.fixed-links .line-link {
    font-size: 110%;
}

.h-menu__link a,
.h-contact__link {
    font-size: 90%;
}
.contact-link span,
.f-contact__link span,
.close-icon {
    font-size: 80%;
}
.contact-item__tel .contact-link small {
    font-size: 70%;
}
.contact-item__tel .contact-link span {
    font-size: 65%;
}
.h-contact__link span {
    font-size: 60%;
}
.fixed-links .tel-link__title {
    font-size: 55%;
}
.h-logo small,
.f-logo small {
    font-size: 50%;
}
.fixed-links .tel-link__detail small {
    font-size: 40%;
}

/*===========================================================
    parts
===========================================================*/
/*wbr*/
.wbr {
word-break: keep-all;
overflow-wrap: break-word;
}

/* br */
br.sp {
    display: none;
}

/* none */
.pc-none {
	display: none;
}

a {
    transition: all 0.3s;
}

/* link-btn */
.link-btn {
    width: fit-content;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 2em;
    border-radius: 200px;
    padding: 0.25em 1em;
    margin: 0 auto;
}
.link-btn.right {
    margin: 0 0 0 auto;
}
.link-btn:hover {
    transform: translateX(5px);
}


/* link-arrow */
.link-arrow {
    width: 2em;
    height: 2em;
    border-radius: 50%;
    position: relative;
    z-index: 2;
}
.link-arrow::before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    border-top: solid 2px var(--color-accent);
    border-right: solid 2px var(--color-accent);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-60%, -50%) rotate(45deg);
}

.link-arrow.main::before {
    border-top: solid 2px var(--color-main);
    border-right: solid 2px var(--color-main);
}
.link-arrow.base::before {
    border-top: solid 2px var(--color-base);
    border-right: solid 2px var(--color-base);
}

/* line-dots */
.line-dots {
    display: -webkit-box;
    text-box: unset;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-dots.one {
    -webkit-line-clamp: 1;
}
.line-dots.two {
    -webkit-line-clamp: 2;
}

/* close-icon */
.close-icon {
    width: 2em;
    height: 1.5em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s;
}
.close-icon li {
    width: 100%;
    height: 2px;
    border-radius: 200px;
}
.close-icon li:nth-child(1) {
    transform: translateY(calc(0.75em - 1px)) rotate(45deg);
}
.close-icon li:nth-child(2) {
    transform: translateY(calc(-0.75em + 1px)) rotate(-45deg);
}

/* section-title */
.section-title {
    text-align: center;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-bottom: 3rem;
    position: relative;
    z-index: 2;
}
.section-title::before {
    content: "";
    width: 3rem;
    height: 3px;
    border-radius: 200px;
    position: absolute;
    bottom: -3rem;
    left: 50%;
    transform: translateX(-50%);
}
.section-title.accent::before {
    background: var(--color-accent);
}
.section-title span {
    text-wrap: nowrap;
    letter-spacing: 0.05em;
    font-weight: 700;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.section-title.left {
    text-align: left;
}
.section-title.left::before {
    left: 0;
    transform: none;
}
.section-title.left span {
    left: 0;
    transform: translateY(-50%);
}

/* content-title */
.content-title {
    color: var(--color-main__transparent);
    font-weight: 600;
    padding-left: 1.5rem;
    margin-bottom: 2rem !important;
    position: relative;
}
.content-title::before {
    content: "";
    width: 0.5rem;
    height: 1.25em;
    background: var(--color-accent);
    border-radius: 200px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/* breadcrumb */
.breadcrumb__list {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.5em;
    padding: 0.5em 0;
}
.breadcrumb__item {
	display: flex;
	align-items: center;
}
.breadcrumb__item + .breadcrumb__item::before {
	content: '';
	width: 0.4rem;
	height: 0.4rem;
	display: inline-block;
	border-top: 2px solid var(--color-main__transparent);
	border-right: 2px solid var(--color-main__transparent);
	margin: 0 0.4rem;
	transform: rotate(45deg);
}
.breadcrumb__link {
	font-weight: 600;
}
.breadcrumb__item.is-current {
	color: var(--color-main__transparent);
    font-weight: 600;
}

/*===========================================================
    header
===========================================================*/
header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
    background: var(--color-base);
    padding: 1em;
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.3s;
    z-index: 99;
}
header.s-active {
    background: var(--color-base__transparent);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    padding: 0.5em;
}
.h-logo {
    position: relative;
}
.h-logo small  {
    display: block;
}
.h-logo span {
    font-weight: 800;
    display: flex;
    align-items: center;
    gap: 0.25em;
    padding-top: 0.25em;
}
.h-logo img {
    width: auto;
    height: 1em;
}
/* h-nav */
.h-nav {
    display: flex;
    gap: 3em 2em;
}

/* h-menu */
.h-menu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5em 1em;
}
.h-menu__link a {
    font-weight: 700;
    letter-spacing: 0.05em;
}
.h-menu__link a:hover {
    color: var(--color-accent);
}

/* h-contact */
.h-contact {
    display: flex;
    align-items: stretch;
    gap: 0.5em;
}
.h-contact div {
    display: flex;
    flex-direction: column;
    gap: 0.25em 0.5em;
}
.h-contact__link {
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.5rem 0.5em;
    border-radius: 0.5em;
    padding: 0.25em 0.5em;
}
.h-contact > .h-contact__link {
    width: 11em;
    justify-content: center;
    padding: 0.5em;
}
.h-contact__link:hover {
    opacity: 0.6;
}
.h-contact__link.back-main:hover {
    color: var(--color-accent);
    opacity: 1;
}
.h-contact__link span {
    width: 100%;
    text-align: center;
}
.h-contact__link svg {
    height: 1.5em;
}
.h-contact__link svg path {
    transition: all 0.3s;
}
.h-contact__link.back-main:hover svg path {
    fill: var(--color-accent);
}
.h-contact > .h-contact__link svg {
    height: 1em;
}

/*===========================================================
    wrap
===========================================================*/
.wrap {
    padding-top: 6.25em;
}

/* article */
article {
    padding: 6em 0;
}
article:has(.section-title) {
    padding-top: 8em;
}

/* section */
section,
.width-1600 {
    max-width: 1600px;
    width: 90%;
    margin: 0 auto;
}

/* sticky-contents */
.sticky-contents {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    gap: 5em;
}
.sticky-content {
    position: sticky !important;
    top: 8em;
}

/* fade-slider */
.fade-slider {
    height: 100vh;
    height: 100lvh;
	overflow: hidden;
}

.fade-slide {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.fade-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fade-slide.swiper-slide-active img,
.fade-slide.swiper-slide-prev img {
	animation: zoomUp 10s linear forwards;
}

@keyframes zoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.2); /* 少し大きめに設定 */
	}
}

/* item-slider */
.item-slider__wrap {
    padding: 2em clamp(5%, calc((100vw - 1600px) / 2), 9999px);
    padding: 2em clamp(5%, calc((100lvw - 1600px) / 2), 9999px);
    position: relative;
}
.item-slider {
    width: 100%;
    overflow: hidden;
}
.item-slide {
    aspect-ratio: 1.91 / 1;
    transition: all 0.3s;
    position: relative;
}
a.item-slide:hover {
    opacity: 0.6;
}
.item-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* slide-btn */
.slide-btn {
    width: 2em;
    height: 2em;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: clamp(0.5em, calc((100vw - 1750px) / 2), 9999px);
    left: clamp(0.5em, calc((100lvw - 1750px) / 2), 9999px);
    transform: translateY(-50%);
    transition: all 0.3s;
    z-index: 2;
}
.slide-btn:hover {
    opacity: 0.6;
}
.slide-btn::before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    border-top: solid 2px var(--color-accent);
    border-right: solid 2px var(--color-accent);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%) rotate(-135deg);
}
.slide-btn__next {
    left: auto;
    right: clamp(0.5em, calc((100vw - 1750px) / 2), 9999px);
    right: clamp(0.5em, calc((100lvw - 1750px) / 2), 9999px);
}
.slide-btn__next::before {
    transform: translate(-60%, -50%) rotate(45deg);
}

/* fixed-slider */
.fixed-slider {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
.fixed-slider::before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--color-main__transparent);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

/*===========================================================
    article-contact
===========================================================*/
/* contact-contents */
.contact-contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 3em;
    padding-top: 5em;
}
.contact-contents > p {
    width: 100%;
    text-align: center;
}

/* contact-item */
.contact-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1em;
    border-radius: 1em;
    padding: 3em;
}
.contact-item h3 {
    text-align: center;
    font-weight: 700;
}

.contact-link {
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0.5rem 0.5em;
    border-radius: 0.5em;
    padding: 0.75em 0.5em;
    margin: auto 0 0 0;
}
.contact-item__tel .contact-link {
    gap: 1rem;
}
.contact-link:hover {
    opacity: 0.6;
}
.contact-link small {
    width: 100%;
    text-align: center;
}
.contact-link span {
    width: 100%;
    text-align: center;
}
.contact-link svg {
    height: 1.5em;
}
.contact-link svg path {
    transition: all 0.3s;
}

/*===========================================================
    footer
===========================================================*/
footer {
    padding: 5em 0;
    padding-bottom: 1.5em;
}
/* f-inner */
.f-inner {
    max-width: 1350px;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 3em;
    border-radius: 2em;
    padding: 3em;
    margin: 0 auto;
}

/* f-company */
.f-company {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

/* f-logo */
.f-logo small  {
    display: block;
}
.f-logo span {
    font-weight: 800;
    display: flex;
    align-items: center;
    gap: 0.25em;
    padding-top: 0.4em;
}
.f-logo img {
    width: auto;
    height: 1em;
}

/* f-message */
.f-message {
    text-align: right;
}

/* f-nav */
.f-nav {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
}

/* f-menu */
.f-menu {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.f-menu__link {
    border-bottom: solid 1px var(--color-lightgrey);
    padding-bottom: 2em;
}
.f-menu__link:first-child {
    border-top: solid 1px var(--color-lightgrey);
    padding-top: 2em;
}
.f-menu__link a {
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-left: 1em;
    position: relative;
}
.f-menu__link a:hover {
    color: var(--color-accent);
}
.f-menu__link a::before {
    content: "";
    width: 0.25em;
    height: 1.5em;
    border-radius: 200px;
    background: var(--color-accent);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/* f-category */
.f-category {
    flex: 1;
    border-radius: 1em;
    padding: 2em;
}
.f-category p {
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-left: 1em;
    position: relative;
}
.f-category p::before {
    content: "";
    width: 0.25em;
    height: 1.5em;
    border-radius: 200px;
    background: var(--color-accent);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.f-category__list {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    padding-top: 2em;
}
.f-category__link a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1em;
}
.f-category__link a:hover {
    opacity: 0.6;
}

/* f-contact */
.f-contact {
    max-width: 1080px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 1em;
}
.f-contact__link {
    flex: 1;
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0.5rem 0.5em;
    border-radius: 0.5em;
    padding: 0.75em 0.5em;
}
.f-contact__link:hover {
    opacity: 0.6;
}
.f-contact__link span {
    width: 100%;
    text-align: center;
}
.f-contact__link svg {
    height: 1.5em;
}
.f-contact__link svg path {
    transition: all 0.3s;
}

/* c-copy */
.c-copy {
    width: 90%;
    text-align: center;
    padding: 1.5em 0;
    margin: 0 auto;
}
.c-copy a {
    display: inline-block;
}

/*===========================================================
    fixed-links
===========================================================*/
.fixed-links {
    width: 22em;
    display: flex;
    flex-direction: column;
    gap: 0.75em;
    background: var(--color-accent);
    border-radius: 2em 0 1em 1em;
    padding: 1em;
    position: fixed;
    bottom: 2em;
    right: 2em;
    transition: all 0.3s;
    z-index: 97;
}
.fixed-links.is-close {
    opacity: 0;
    pointer-events: none;
}

/* tel-link */
.fixed-links .tel-link {
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.fixed-links .tel-link .customer-icon {
    height: 4em;
    aspect-ratio: 1.91 / 1;
    object-fit: contain;
}
.fixed-links .tel-link__detail {
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.25rem;
}
.fixed-links .tel-link__title {
    width: 100%;
    font-weight: 600;
    text-align: center;
    border-radius: 200px;
    padding: 0.3em 1em;
    margin-bottom: 0.2rem;
}
.fixed-links .tel-link__detail svg {
    height: 1em;
}
.fixed-links .tel-link__detail small {
    width: 100%;
    text-align: center;
    font-weight: 600;
    display: block;
}

/* line-link */
.fixed-links .line-link {
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.5em;
    padding: 0.5em 1em;
}
.fixed-links .line-link span {
    font-weight: 800;
}
.fixed-links .line-link svg {
    height: 1.75em;
}

/* fixed-links__close */
.fixed-links__close {
    width: 2.5em;
    height: 2.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: none;
    position: absolute;
    top: -1em;
    right: -1em;
}

@media screen and (max-width: 1080px) {
/*===========================================================
    font-size
===========================================================*/
.h-shop dt {
    font-size: 150%;
}
.h-logo {
    font-size: 130%;
}
.h-contact__link {
    font-size: 110%;
}
.h-shop dd span {
    font-size: 90%;
}
.h-contact__link span {
    font-size: 75%;
}
.h-contact > .h-contact__link span {
    font-size: 60%;
}
.h-shop dt small {
    font-size: 50%;
}

/*===========================================================
    header
===========================================================*/
header,
header.s-active {
    padding: 0;
}
header .pc-none {
    display: block;
}
.h-logo {
    padding-left: 0.5rem;
}
/* h-nav */
.h-nav {
    max-width: 482px;
    width: 100%;
    height: 100vh;
    height: 100dvh;
    flex-direction: column;
    background: var(--color-base);
    padding: 2em;
    padding-top: 5.5em;
    position: fixed;
    top: 0;
    right: 0;
    transition: all 0.3s;
    z-index: 98;
    transform: translateX(100%);
    overflow-y: scroll;
}
header.h-active .h-nav {
    box-shadow: 0 -10px 10px var(--color-main__transparent);
    transform: translateX(0);
}

/* h-menu */
.h-menu__link {
    width: 100%;
    border-bottom: solid 1px var(--color-lightgrey);
    padding-bottom: 1.5em;
}
.h-menu__link a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* h-contact */
.h-contact {
    flex-direction: column;
    gap: 1em;
}
.h-contact div {
    gap: 1em;
}
.h-contact__link {
    justify-content: center;
    padding: 0.5em;
}
.h-contact > .h-contact__link {
    width: 100%;
}

/* h-shop */
.h-shop {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}
.h-shop dt {
    text-align: center;
    padding-bottom: 1rem;
}
.h-shop dt small  {
    display: block;
}
.h-shop dt span {
    font-weight: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25em;
    padding-top: 0.25em;
}
.h-shop dt img {
    width: auto;
    height: 1em;
}
.h-shop dd {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.h-shop dd span {
    width: 100%;
    text-align: center;
    display: block;
}

/* search-btn */
.search-btn {
    font-weight: 700;
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    border: none;
    border-radius: 0.5em;
    padding: 0.5em 1em;
    margin: 0 0 0 auto;
}
.search-btn svg {
    height: 1em;
}

/* hb */
.hb-wrap {
    width: 3.5em;
    height: 3.5em;
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 99;
}
.hb {
    width: 2em;
    height: 1.5em;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hb li {
    width: 100%;
    height: 2px;
    transition: all 0.3s;
}
header.h-active .hb li:nth-child(1) {
    transform: translateY(calc(0.75em - 1px)) rotate(45deg);
}
header.h-active .hb li:nth-child(2) {
    opacity: 0;
}
header.h-active .hb li:nth-child(3) {
    transform: translateY(calc(-0.75em + 1px)) rotate(-45deg);
}

/*===========================================================
    wrap
===========================================================*/
.wrap {
    padding-top: 5em;
}

/*===========================================================
    footer
===========================================================*/
/* f-message */
.f-message {
    display: none;
}
}

@media screen and (max-width: 959px) {
/*===========================================================
    font-size
===========================================================*/
.section-title {
    font-size: 200%;
}

/*===========================================================
    parts
===========================================================*/
/* section-title */
.section-title.left {
    text-align: center;
}
.section-title.left::before,
.section-title.left span {
    left: 50%;
    transform: translateX(-50%);
}
.section-title.left span {
    left: 50%;
    transform: translate(-50%, -50%);
}

/*===========================================================
    header
===========================================================*/
/* h-nav */

/* h-menu */

/* h-contact */

/* h-shop */

/* hb */

/*===========================================================
    wrap
===========================================================*/
/* sticky-contents */
.sticky-contents {
    flex-direction: column;
    align-items: center;
}
.sticky-content {
    position: relative;
    top: auto;
}

/*===========================================================
    article-contact
===========================================================*/
/* contact-contents */
.contact-contents {
    max-width: 600px;
    width: 100%;
    flex-direction: column;
    margin: 0 auto;
}

/* contact-item */
.contact-item {
    padding: 2em 1.5em;
}
.contact-item__tel {
    margin-bottom: -1em;
}

/*===========================================================
    footer
===========================================================*/
/* f-inner */
.f-inner {
    gap: 1.5em;
    padding: 2em 1.5em;
}

/* f-company */

/* f-logo */


/* f-address */

/* f-nav */
.f-nav {
    gap:  1.5em 1em;
}

/* f-menu */
.f-menu {
    width: 100%;
    flex: auto;
    gap: 2em;
}
.f-menu__link:first-child {
    padding-top: 2em;
}
.f-menu__link {
    padding-bottom: 2em;
}

/* f-category */
.f-category {
    padding: 2em 1em;
}
/* f-contact */
.f-contact {
    max-width: 600px;
}
.f-contact__link {
    width: 100%;
    flex: auto;
}
}

@media screen and (max-width: 482px) {
/*===========================================================
    font-size
===========================================================*/
.section-title,
.f-logo {
    font-size: 160%;
}
.fixed-links .tel-link__detail {
    font-size: 150%;
}
.h-logo {
    font-size: 100%;
}
.c-copy {
    font-size: 90%;
}
.h-logo small {
    font-size: 60%;
}

/*===========================================================
    parts
===========================================================*/
/* br */
br.pc {
    display: none;
}
br.sp {
    display: inline-block;
}

/* none */
.pc-none {
	display: block;
}
.sp-none {
	display: none;
}


/*===========================================================
    header
===========================================================*/
header {
    gap: 0.75em;
}
.h-logo {
    z-index: 99;
}
/* h-nav */

/* h-menu */

/* h-contact */

/* h-shop */

/* hb */

/*===========================================================
    wrap
===========================================================*/
/* item-slider */
.item-slider__wrap {
    padding: 1em 0.5em;
}

/*===========================================================
    footer
===========================================================*/
footer {
    padding-bottom: 6em;
}
/* f-inner */

/* f-company */

/* f-logo */


/* f-address */

/* f-nav */
/* f-menu */
/* f-category */
.f-category {
    width: 100%;
    flex: auto;
    padding-bottom: 1.75em;
}

/* f-contact */

/* c-copy */

/*===========================================================
    fixed-links
===========================================================*/
.fixed-links {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
    border-radius: 0;
    padding: 0;
    bottom: 0;
    right: 0;
}
/* tel-link */
.fixed-links .tel-link {
    flex: 1;
    padding: 0.5em;
}
.fixed-links .tel-link .customer-icon {
    height: 3em;
}

/* line-link */
.fixed-links .line-link {
    border-radius: 0;
    padding: 0.5em;
}

/* fixed-links__close */
.fixed-links__close {
    display: none;
}
}

@media screen and (max-width: 400px) {
/*===========================================================
    fixed-links
===========================================================*/
/* line-link */
.fixed-links .line-link span {
    display: none;
}
}